package com.huawei.hwmdemo.model;


public class ApiPageModel {
    public String name;
    public Class page;
    public boolean checkStyle;
    public boolean isShowCheck;

    public ApiPageModel() {
    }

    public ApiPageModel(String name, Class page) {
        this.name = name;
        this.page = page;
    }
}
